<section fxLayout="column" fxLayoutAlign="center center" fxFlexFill>
  <div class="actions" fxLayout="row" fxLayoutAlign="space-around center">
    <div class="action" fxLayout="column" fxLayoutAlign="center center" (click)="leaving()">
      <mat-icon>time_to_leave</mat-icon>
      <div>Leave</div>
      <div>Home</div>
    </div>
    <div class="action" fxLayout="column" fxLayoutAlign="center center" (click)="coming()">
      <mat-icon>home</mat-icon>
      <div>Come</div>
      <div>Home</div>
    </div>
  </div>

  <mat-card *ngIf="response.length">
    <mat-card-content>
      <mat-list>
        <mat-list-item *ngFor="let message of response">
          {{ message }}
        </mat-list-item>
      </mat-list>
    </mat-card-content>
  </mat-card>
</section>
